[
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "occurrenceNote": "Here, the reflexive pronoun **themselves** is plural in form in the original language in which Paul wrote this letter. If your language has a plural form for this pronoun, consider using it here. Alternate translation: “of yourselves” (See: [Pronouns](rc://en/ta/man/translate/figs-pronouns))",
      "reference": {
        "bookId": "php",
        "chapter": 2,
        "verse": 4
      },
      "tool": "translationNotes",
      "groupId": "figs-pronouns",
      "quote": "ἑαυτῶν",
      "quoteString": "ἑαυτῶν",
      "glQuote": "",
      "occurrence": 1
    }
  }
]
